1

I'd like to know if libsqlite3-0 is installed by default, or if it is installed when running apt-get install phpmyadmin.

I am currently running Ubuntu 16.04

I'd like to know what it is and why I can't uninstall it.

1 Answer 1

3

libsqlite3-0 is present in both Ubuntu 16.04 and Ubuntu 14.04.4 ISOs, and most packages from the ISO are retained on installation.

apt-cache rdepends libsqlite3-0 lists a lot of packages, including gnome-software, ubuntu-core-libs, unity-scope-click, shotwell, etc.

So, yes, it is installed by default.

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.